[nz-radio] {
  display: flex;
  height: 2rem;
  line-height: 1.3rem;
}

.authentication-info {
  padding-left: 1.5rem;
  padding-top: 0.3rem;
  padding-bottom: 1.5rem;
  font-size: 0.75rem;
  display: inline-block;
  font-style: italic;
  line-height: 1rem;
  color: var(--label-color);
}
